ISCS#FEP - Feature #3510

fep_server 00 plci 000000000
10/25/2024 05:58 PM - peiming li

Status: In Progress
Priority: Normal
Assignee: peiming li
Category:

Target version:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/25/2024

0%
0.00 hour
0.00 hour

Description

fep_server OlpicO000000000

History

#1 - 10/25/2024 05:59 PM - peiming li
- Tracker changed from Bug to Feature
- Status changed from New to In Progress

- Assignee set to peiming li

#2 - 10/30/2024 03:29 PM - peiming li
